Page MenuHomePhabricator

Temporary lift of IP cap for orwiki for Wikipedia Workshop
Closed, ResolvedPublic

Description

As described here, temporary lift of IP throttle is needed to create and edit for a Wikipedia Workshop on or.wikipedia:

  • Start date: 2016-02-26 03:00 (UTC)
  • End date: 2016-02-26 07:30 (UTC)
  • IP/CIDR: 14.139.212.103
  • Users expected (avg.): > 50, will add 60

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added subscribers: JEumerus, StudiesWorld, Matanya, Aklapper. · View Herald TranscriptFeb 20 2016, 4:58 PM
MarcoAurelio triaged this task as Medium priority.Feb 20 2016, 4:58 PM

Change 271974 had a related patch set uploaded (by MarcoAurelio):
Throttle exception for or.wikipedia Workshop

https://gerrit.wikimedia.org/r/271974

Change 271974 merged by jenkins-bot:
Throttle exception for or.wikipedia Workshop

https://gerrit.wikimedia.org/r/271974

demon closed this task as Resolved.Feb 22 2016, 4:07 PM
MarcoAurelio reopened this task as Open.Feb 24 2016, 3:05 PM

Reopening since the requesting user needs to expand this. Additional settings:

Second IP: 192.168.62.62
Extension: from 11:00 am to 3:00 am on 25th February 2016 not 26th (IST)

Doing.

Change 272987 had a related patch set uploaded (by MarcoAurelio):
New throttle settings for Edit-a-thon workshop for orwiki (urgent)

https://gerrit.wikimedia.org/r/272987

Change 272987 merged by jenkins-bot:
New throttle settings for Edit-a-thon workshop for orwiki (urgent)

https://gerrit.wikimedia.org/r/272987

MarcoAurelio closed this task as Resolved.Feb 24 2016, 4:07 PM
MarcoAurelio moved this task from To deploy to Done on the Wikimedia-Site-requests board.